.icon { }
.mobilenav { display: block; }
.icon,
.cats { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; }
.icon,
.cats { height: 43px; left: 0; margin: 0; padding: 7px 2px; position: relative; text-align: center; top: 0; width: 46px; z-index: 99991; }
.icon { display: none; }
.cats { display: inline-block; }
.icon:hover,
.cats:hover { /*background-color: #666;*/ }
.icon span,
.cats span { display: block; }
 .icon:hover, .cats:hover, {  /*background: rgba(0, 0, 0, 1);*/
}
.icon:hover .top-menu,
.cats:hover .top-menu { top: 0px; }
.icon:hover .mid-menu,
.cats:hover .mid-menu { }
.icon:hover .bottom-menu,
.cats:hover .bottom-menu { top: 16px; }
.top-menu.top-animate,
.bottom-menu.bottom-animate,
.icon:hover .top-menu.top-animate,
.icon:hover .bottom-menu.bottom-animate,
.cats:hover .top-menu.top-animate,
.cats:hover .bottom-menu.bottom-animate { left: 3px; top: 10px; width: 80%; background-color: #fff; }
.top-animate { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.bottom-animate { -webkit-transform: rotate(-225deg); -moz-transform: rotate(-225deg); -o-transform: rotate(-225deg); -ms-transform: rotate(-225deg); transform: rotate(-225deg); }
.menui { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; }
.menui { transition: 0.6s ease; -webkit-transition: 0.6s ease; -moz-transition: 0.6s ease; -o-transition: 0.6s ease; -ms-transition: 0.6s ease; }
.menui { transition-timing-function: cubic-bezier(.75, 0, .29, 1.01); -webkit-transition-timing-function: cubic-bezier(.75, 0, .29, 1.01); -moz-transition-timing-function: cubic-bezier(.75, 0, .29, 1.01); -o-transition-timing-function: cubic-bezier(.75, 0, .29, 1.01); -ms-transition-timing-function: cubic-bezier(.75, 0, .29, 1.01); }
.top-animate { }
.mid-animate { opacity: 0; }
.bottom-animate { }
.top-menu,
.mid-menu,
.bottom-menu { }
.top-menu { top: 2px; }
.mid-menu { top: 8px; }
.bottom-menu { top: 14px; }
.text-menu,
.close-menu { color: #333; font-size: 7px; font-weight: 700; left: 0; line-height: 10px; opacity: 1; position: absolute; text-align: center; text-transform: uppercase; top: 25px; width: 100%; }
.close-menu { opacity: 0; }
.menui { background: #333; margin-top: 0px; position: absolute; left: 10%; width: 80%; height: 3px; }
.hamburger { height: 22px; /*margin-right: 70px;*/ position: relative; }
.hamburger-noscroll { overflow: hidden; }
.hamburger-noscroll .text-menu { opacity: 0; }
.hamburger-noscroll .close-menu { opacity: 1; color: #fff; }
.mobilecat { top: 0; left: 0; z-index: 9999; display: none; position: fixed; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8); overflow-y: auto; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding: 20px; max-height: 100%; text-align: center; display: none; }
.mobilecat nav { background: #111111; font-size: 12px; left: 0; line-height: 20px; max-width: 420px; padding: 50px 25px 25px; position: absolute; text-align: left; text-transform: uppercase; bottom: 0; max-height:100vh; overflow-y:auto; }
/*.mobilenav nav:before,
.mobilenav nav:after { position:absolute; content:""; width:100%; height:1px; background:#000080; left:0; }
.mobilenav nav:before { top:130px; }
.mobilenav nav:after { bottom:-10px; }*/
.mobilecat ul { padding: 0; margin: 0px; list-style: none; display: block; }
.mobilecat li { list-style: none; padding: 0 0 0 16px; margin: 0; margin-bottom: 10px; /*border-bottom: 1px solid #fff;*/ float: none; position: relative; }
.mobilecat li::after { content: "»"; font-size: 18px; left: 0; line-height: 18px; position: absolute; top: 0; }
.mobilecat li p { text-shadow: none !important; font-size: 15px; letter-spacing: 3px; text-transform: none; }
.mobilecat li a { color: #909090; }
.mobilecat li:last-child { border-bottom: none; margin-bottom: 0; }
.mobilecat li:last-child:after { /*display: none;*/ }
/*.mobilenav nav ul li:hover>a,
.mobilenav nav ul li:focus>a,*/
.mobilecat li a:hover { color: #fff; /*color: #ccc; background-color: transparent;*/ }
.mobilecat li.active,
.mobilecat li.current-menu-item,
.mobilecat li.current-menu-item:hover,
.mobilecat li.active:hover { /*background-color: #fff;*/ color: #6883ee; }
.mobilecat li.active>a,
.mobilecat li.current-menu-item>a,
.mobilecat li.current-menu-item:hover>a,
.mobilecat li.active:hover>a { background-color: transparent !important; text-shadow: none; /*color: #adceff;*/ }
.mobilecat li.menu-item-has-children>a { }
.mobilecat li:hover .sub-menu,
.mobilecat li:focus .sub-menu { }
.mobilecat li .sub-menu { display: block; padding-top: 5px !important; margin: 0 auto; overflow: hidden; text-transform: none; /*letter-spacing:0.03em; font-size: 11px; line-height: 20px;*/ position: relative; top: 0; left: 0; }
.mobilecat li .sub-menu li { border-bottom: none; background-color: transparent; }
.mobilecat li .sub-menu li:last-child { }
.mobilecat li .sub-menu li a {  padding: 0; display: inline; }
.mobilecat li .sub-menu li a:hover {  background-color: transparent; }


/* CSS3 ASSETS - START */

@media (max-width: 767px) { /*updated 767px from 1199px*/
* { -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; /* For some Androids */ }
.mobilenav nav ul li .sub-menu { transform: none; -webkit-transform: none; -moz-transform: none; -o-transform: none; -ms-transform: none; }
.mobilenav nav { transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); }
.mobilenav nav ul li { }
.mobilenav nav ul li .sub-menu li { }
/* CSS3 ASSETS - END */



.icon { display: inline-block; }
.mobilenav { top: 0; left: 0; z-index: 9999; display: none; position: fixed; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8); overflow-y: auto; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding: 20px; max-height: 100%; text-align: center; }
.mobilenav nav { text-transform: uppercase; font-size: 20px; line-height: 25px; text-align: center; position: absolute; max-width: 420px; left: 50%; top: 50%; width:100%; }
/*.mobilenav nav:before,
.mobilenav nav:after { position:absolute; content:""; width:100%; height:1px; background:#000080; left:0; }
.mobilenav nav:before { top:130px; }
.mobilenav nav:after { bottom:-10px; }*/
.mobilenav nav ul { padding: 0; margin: 0px; list-style: none; display: block; }
.mobilenav nav ul li { list-style: none; padding: 4px 8px; margin: 0; margin-bottom: 10px; /*border-bottom: 1px solid #fff;*/ float: none; position: relative; }
.mobilenav nav ul li p { text-shadow: none !important; font-size: 15px; letter-spacing: 3px; text-transform: none; }
.mobilenav nav ul li a { color: #fff; }
.mobilenav nav ul li:last-child { border-bottom: none; margin-bottom: 0; }
.mobilenav nav ul li:last-child:after { display: none; }
/*.mobilenav nav ul li:hover>a,
.mobilenav nav ul li:focus>a,*/
.mobilenav nav ul li a:hover { /*color: #ccc; background-color: transparent;*/ }
.mobilenav nav ul li.active,
.mobilenav nav ul li.current-menu-item,
.mobilenav nav ul li.current-menu-item:hover,
.mobilenav nav ul li.active:hover { /*background-color: #fff;*/ color: #6883ee; }
.mobilenav nav ul li.active>a,
.mobilenav nav ul li.current-menu-item>a,
.mobilenav nav ul li.current-menu-item:hover>a,
.mobilenav nav ul li.active:hover>a { background-color: transparent !important; text-shadow: none; /*color: #adceff;*/ }
.mobilenav nav ul li.menu-item-has-children>a { }
.mobilenav nav ul li:hover .sub-menu,
.mobilenav nav ul li:focus .sub-menu { }
.mobilenav nav ul li .sub-menu { display: block; padding-top: 5px !important; margin: 0 auto; overflow: hidden; text-transform: none; /*letter-spacing:0.03em; font-size: 11px; line-height: 20px;*/ position: relative; top: 0; left: 0; }
.mobilenav nav ul li .sub-menu:before { display: none; top: 5px !important; }
.mobilenav nav ul li .sub-menu li { padding: 0px 0 5px; border-bottom: none; margin: 0; background-color: transparent; }
.mobilenav nav ul li .sub-menu li:last-child { }
.mobilenav nav ul li .sub-menu li a { color: #ccc; padding: 0; display: inline; }
.mobilenav nav ul li .sub-menu li a:hover { color: #fff; background-color: transparent; }
}
 @media (max-width: 480px) {
}
 @media (max-width: 767px) {
/*.mobilenav nav:before,
.mobilenav nav:after { left:5%; width:90%; }*/

}
@media (max-width: 979px) {
.icon { position: fixed; right: 0px; top: 0px; left: auto; }
}
 @media (max-height: 400px) {
.mobilenav nav ul li { margin-bottom: 0; }
}
